<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
</head>
	<body>
        
         <nav class="navbar fixed-top navbar-secondary bg-secondary justify-content-end">
  <a class="navbar-brand" href="#"><div align="right"><span class="navbar-text" style="color:white">ユーザー名　さん</span>　　　　<button type="button" class="btn btn-link" style="color: #ff3300;"><u>ログアウト</u></button></div></a>
</nav>
        
        <br>
            <br>
                <br>
                    <br>
        
        <div align="center">
        
            <h2>ユーザ新規登録</h2><br><br>
        
            <div>
            <label>ログインID　　　　
                <input type="text" name="id"></label>
            </div>
            <div>
            <label>パスワード 　　　　
                <input type="text" name="password"></label>
            </div>
            <div>
            <label>パスワード(確認)　　<input type="text" name="confirmation"></label>
            </div>
            <div>
            <label>ユーザー名 　　　　
                <input type="text" name="name"></label>
            </div>
            <div>
            <label>生年月日　　　　　
                <input type="text" name="birthday"></label>
            </div>
            
            <br>
                <br>
        
        <p><input type="submit" value="　　登録　　"></p>
            
        </div>
        
            <div align="left"><button type="button" class="btn btn-link"><u>戻る</u></button></div>
        
</body>
        
</html>
